Subject: compilation bug?

From: Dominik Vogt <[email-masked]>
Date: Mon, 8 Mar 1999 22:20:47 +0100

I have this line in my .fvwm2rc (truncated):

 + "I" PipeRead '... | sed -e "s/\.bg\..*$//" ...'
                                         ^^^^

I'm usin FvwmCpp to preprocess my config file. This
used to work fine (I think 2.2 was still ok), but with
the current CVS source FvwmCpp treats the '//' as a
comment. What has happened here? This is not good at
all since it breaks existing config files and may give
users a very hard time. When and why was this changed?
If this important to have it has to be documented!!

Bye

Dominik

--
Dominik Vogt, [email-masked]
Reply-To: [email-masked]

--
Visit the official FVWM web page at <URL:http://www.fvwm.org/>.
To unsubscribe from the list, send "unsubscribe fvwm-workers" in the
body of a message to [email-masked].
To report problems, send mail to [email-masked]